Loading...
Searching...
No Matches
assetmgrmodel::AssetStrip::TagAddedEvent Struct Reference

Event: A tag was added. More...

`import <AssetStrip.idl;`

Inheritance diagram for assetmgrmodel::AssetStrip::TagAddedEvent:

## Additional Inherited Members

Public Attributes inherited from assetmgrmodel::AssetStrip::TagEvent
vector< TagChangeInfo > | tags
| Affected tags.
vector< TagInfo > | allTags
| New list of detected tags after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A tag was added.

Definition at line 153 of file AssetStrip.idl.

The documentation for this struct was generated from the following file:

- AssetStrip.idl